.cardTitle {
    color: #000;
    font-family: "Inter";
    font-size: 48px;
    font-style: normal;
    font-weight: 200;
    line-height: 134.375%; /* 64.5px */
}

.cardDescription {
    color: rgba(0, 0, 0, 0.56);
    font-family: "Inter";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 134.375%; /* 26.875px */
}

.uploadContainer {
    border-radius: 30px;
    border: 0.5px solid rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 300px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    margin-top: 2rem;
    cursor: pointer;
    padding: 1rem;
}

.uploadIcon {
    width: 67px;
}

.dragAndDropDesc {
    color: rgba(0, 0, 0, 0.56);
    text-align: center;
    font-family: "Inter";
    font-size: 13.5px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 162.963% */
    letter-spacing: -0.408px;
    margin: 0 !important;
    height: 12px;
}

.dragIcon {
    width: 20px;
}

.bigUploadContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.smallUpload {
    color: #000;
    text-align: center;
    font-family: "Inter";
    font-size: 14px;
    font-style: normal;
    font-weight: 200;
    line-height: 22px; /* 157.143% */
    letter-spacing: -0.408px;
}

.importPhotoButton {
    display: flex;
    width: 157px;
    height: 52px;
    padding: 14px 9px;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-shrink: 0;
    border-radius: 16px;
    background: #202124;
    color: var(--Label-Color-Dark-Primary, #fff);
    text-align: center;
    font-feature-settings: "case" on;
    font-family: "Inter";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 110% */
    letter-spacing: -0.408px;
    border: none;
    transition: background 0.3s ease;
    color: white !important;
}

.bigButton {
    width: 230px;
    height: 80px;
    font-size: 28px !important;
}

.importPhotoButton:hover {
    background: #535353;
}

.importPhotoButton:focus {
    background: #202124 !important;
}

.importPhotoButton:active {
    background: #202124 !important;
}

.uploadContainer.dragover {
    border: 2px dashed #202124;
    background-color: #ccc;
    transition: background-color 0.3s ease;
}

.uploadIcon.dragover {
    opacity: 0.5;
}

.dragAndDropDesc.dragover {
    color: #333;
}

@media (max-width: 768px) {
    .uploadContainer {
        width: 100%;
        flex-direction: column;
    }
}

/* TOOLTIP */
.tooltip {
    display: none;
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    padding: 10px;
    z-index: 100;
}

.closeButton {
    float: right;
    cursor: pointer;
}

.closeButton:hover {
    color: red;
}

.swal2-actions .swal2-confirm {
    background-color: #202124;
    color: white;
}

.swal2-actions .swal2-deny {
    background-color: #62656f;
    color: white;
}

@media (max-width: 768px) {
    .notPadding {
        padding: 0 !important;
        margin-top: 0.5rem !important;
    }

    .notPadding .card-body {
        padding: 1rem 1rem !important;
    }
}
